.services-items-wrap
  padding-bottom 185px

  +fbp(md)
    padding-bottom 150px

  +fbp(sm)
    padding-bottom 100px

  +fbp(xs)
    padding-bottom 60px

.services-items
  display flex
  flex-wrap wrap
  margin 0 -10px
  margin-bottom -20px

  +fbp(sm)
    display block
    margin 0

.services-item
  width calc(50% - 20px)
  margin 0 10px
  margin-bottom 20px

  +fbp(sm)
    width 100%
    margin-left 0
    margin-right 0
